<?xml version="1.0" encoding="UTF-8"?>
<include xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Config:etc/system_include.xsd">
    <section id="refilo_canonical_url" translate="label" sortOrder="200" showInDefault="1" showInWebsite="1" showInStore="1">
        <class>separator-top</class>
        <label>Canonical Url</label>
        <tab>refilo</tab>
        <resource>FiloBlu_Refilo::refilo_config</resource>
        <group id="general" translate="label" type="text" sortOrder="10" showInDefault="1" showInWebsite="0" showInStore="0">
            <label>Caonical url Settings</label>
            <field id="observer_enabled" translate="label" type="select" sortOrder="5" showInDefault="1" showInWebsite="0" showInStore="0">
                <label>Enable Observer</label>
                <source_model>Magento\Config\Model\Config\Source\Yesno</source_model>
                <comment>Enable/disable canonical url observer witch allows cacnonical url to be the same of current url, even if is a 301</comment>
            </field>
            <field id="observer_content_types" translate="label" type="multiselect" sortOrder="5" showInDefault="1" showInWebsite="0" showInStore="0">
                <label>Content Types</label>
                <source_model>FiloBlu\Refilo\Model\Config\Seo\ObserverContentTypes</source_model>
                <comment>Select which content type must be used in observer</comment>
            </field>
        </group>
    </section>
</include>
